CREATE TABLE [dbo].[tblCommentEntries](
	[commententry_id] [int] IDENTITY(1,1) NOT NULL,
	[commententry_posting_page] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[commententry_comment] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[commententry_username] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[commententry_dateTime] [datetime] NULL,
	[commententry_pageID] [int] NULL,
	CONSTRAINT [PK_tblCommentEntries] PRIMARY KEY CLUSTERED 
	(
		[commententry_id] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON)
)
